Subject: Re: Events schedule
From: [email-masked]
To: Patty and Mike Finan <[email-masked]>
Date: Sun, 29 Jan 2006 20:15:57 -0600 (CST)

Patty,

I had Kathy send you a pdf of the maps/schedule so you could maybe look it over one more time.

I also had her send you the rest of the brochure in a separate file. I knew that you wouldn't have a problem with it since you have the centurytel DSL. It's just for an FYI for you. But if you could just glance at it on screen for an overall look-see, that would be great.

The project is basically done. Just waiting to hear about a few issues from the chamber board.

Thanks again!

Joyce : -)